export default function LegacyMapUl() {
  const lineItemClass = $(lineItemClass:String="item")
  const LINES = ['a', 'b']
  return (
    <ul className="list">
      {LINES.map((line) => (
        <li key={line}>
          <span className={lineItemClass}>{line}</span>
        </li>
      ))}
    </ul>
  )
}
